body {
  background-color: white;
  font-family: sans-serif;
  background-image: url(/fileadmin/template/main/images/fra-kue-menupic.jpg);
  background-color: #6d789b;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
div.header {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 70px;
  background-image: url(/fileadmin/template/main/images/fra-kue-menupic.jpg);
  background-color: #6d789b;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
  text-align: right;
  padding-right: 20px;
  padding-top: 10px;
}
div.path, div.title {
  color: #ffff8d;
  font-weight: bold;
  display: inline;
  font-size: x-large;
}
div.title {
  font-size: xx-large;
}
div.path a, div.title a {
  text-decoration: none;
  color: #ffff8d; 
}
div.menu {
  position: absolute;
  top: 40px;
  left: 0px;
  width: 130px;
//  bottom: 0px;
  padding: 10px;
  background-image: url(/fileadmin/template/main/images/fra-kue-menupic.jpg);
  background-color: #6d789b;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
div.mainpart {
  position: absolute;
  top: 70px;
  left: 150px;
  right: 0px;
//  bottom: 0px;
  padding: 0px 20px 20px 20px;
  border-top: solid thin #d3ddff;
  border-left: solid thin #d3ddff;
  border-bottom: solid thin #444a60;
  border-right: solid thin #444a60;
  background-image: url(/fileadmin/template/main/images/fra-kue-mainpic.jpg);
  background-color: #b3c5ff;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.menu1-level1-no a, .menu1-level1-no a:link, .menu1-level1-no a:visited,
.menu1-level1-no a:hover, .menu1-level1-no a:active {
  font-weight: bold;
  display: block;
  padding: 5px 10px;
  margin: 0 0 2px;
  border-width: 0; 
  color: #ffffcc;
  background-image: url(/fileadmin/template/main/images/fra-kue-menulow.jpg);
  background-color: black;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.menu1-level1-no a:hover, .menu1-level1-no a:active {
  background-image: url(/fileadmin/template/main/images/fra-kue-menuhigh.jpg);
  background-color: white;
  color: #ffff8d;
}
.menu1-level1-act a, .menu1-level1-act a:link, .menu1-level1-act a:visited,
.menu1-level1-act a:hover, .menu1-level1-act a:active {
  font-weight: bold;
  display: block;
  padding: 5px 10px;
  margin: 0 0 2px;
  border-width: 0; 
  background-image: url(/fileadmin/template/main/images/fra-kue-menuhigh.jpg);
  background-color: white;
  color: #ffff8d;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.menu1-level2-no a, .menu1-level2-no a:link, .menu1-level2-no a:visited,
.menu1-level2-no a:hover, .menu1-level2-no a:active {
  font-weight: bold;
  display: block;
  padding: 5px 10px;
  padding-left: 25px;
  margin: 0 0 2px;
  border-width: 0; 
  color: #ffffcc;
  background-image: url(/fileadmin/template/main/images/fra-kue-menulow.jpg);
  background-color: black;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.menu1-level2-no a:hover, .menu1-level2-no a:active {
  background-image: url(/fileadmin/template/main/images/fra-kue-menuhigh.jpg);
  background-color: white;
  color: #ffff8d;
}
.menu1-level2-act a, .menu1-level2-act a:link, .menu1-level2-act a:visited,
.menu1-level2-act a:hover, .menu1-level2-act a:active {
  font-weight: bold;
  display: block;
  padding: 5px 10px;
  padding-left: 25px;
  margin: 0 0 2px;
  border-width: 0; 
  background-image: url(/fileadmin/template/main/images/fra-kue-menuhigh.jpg);
  background-color: white;
  color: #ffff8d;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
div.lastUpdate {
  position: absolute;
  height: 15px;
  right: 2px;
  bottom: 10px;
  font-size: x-small;
  text-align: right;
  color: black;
}
A:link    { color: blue }    /* noch nicht besuchter Link */
A:visited { color: #552288 }   /* schon besuchter Link      */
A:hover   { color: yellow } /* Benutzer 'hovert'         */
A:active  { color: lime }   /* Link wird ausgewählt      */